Bug 64135 - bug in documentation
bug in documentation
Status: CLOSED ERRATA
Product: Red Hat Public Beta
Classification: Retired
Component: piranha (Show other bugs)
pensacola
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Johnray Fuller
Brian Brock
http://intranet.corp.redhat.com/docs/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-26 07:07 EDT by Giuseppe Raimondi
Modified: 2007-04-18 12:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 17:33:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Giuseppe Raimondi 2002-04-26 07:07:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
the following is wrong:
[start]
To turn on IP forwarding manually, issue the following command as root:

cat /proc/sys/net/ipv4/ip_forward
[end]


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.read it....
2.
3.
	

Actual Results:  error in documentation

Expected Results:  correct documentation

Additional info:
Comment 1 Phil Copeland 2002-05-09 14:50:00 EDT
Mike, I believe you're the one in charge of the wb docs,.. 

should be 
   echo "1" > /proc/sys/net/ipv4/ip_forward

Phil
=--=
Comment 2 Johnray Fuller 2002-05-09 17:33:21 EDT
Well, this just proves that no matter how many times you look at something,
something can slip by.

The command is correct, but the sentence leading up to it is not. Here is the
corrected text, which is, infortunately, *not* in the printed document:

"To check the status of IP forwarding at any time, issue the following command:

cat /proc/sys/net/ipv4/ip_forward

If the above command returns a 1, IP forwarding is enabled. If it returns a 0,
then you must issue the echo command listed above."

I am in the process of checking into whether I can issue an errata on the Web
site and whether or not it is that way on the Docs CD for the Advanced Server
release.

Thanks for your help!

Johnray



Comment 3 Johnray Fuller 2002-05-17 15:47:29 EDT
I have issued a Web site errata on this and updated the source.

Thanks again for the help.

Johnray

Note You need to log in before you can comment on or make changes to this bug.